﻿local L = AceLibrary("AceLocale-2.2"):new("Mendeleev")

L:RegisterTranslations("deDE", function() return {
	["Toggle sets."] = "Sets ein-/ausschalten.",
	["Toggle sets from showing information in the tooltip."] = "Sets zur Anzeige der Informationen im Tooltip ein-/ausschalten.",
	["Toggle sets in the %s category."] = "Sets in der Kategorie %s ein-/ausschalten.",
	["Toggle %s."] = "%s ein/aus.",
	["Show item level"] = "Item Level anzeigen",
	["Toggle showing the item level in the tooltip."] = "Die Anzeige des Item Levels im Tooltip ein-/ausschalten.",
	["Show item identifier"] = "Item ID anzeigen",
	["Toggle showing the item identifier in the tooltip."] = "Die Anzeige der Item ID ein-/ausschalten.",
	["Show item count"] = "Itemanzahl anzeigen",
	["Toggle showing the item count in the tooltip."] = "Die Anzeige der Itemanzahl ein-/ausschalten.",
	["Show stack size"] = "Stapelgröße anzeigen",
	["Toggle showing the stack size in the tooltip."] = "Die Anzeige der Stapelgröße ein-/ausschalten.",
	["Show 'used in' tree"] = "'Verwendet in'-Baum anzeigen",
	["Toggle showing the 'used in' tree in the tooltip."] = "Die Anzeige des 'Verwendet in'-Baumes ein-/ausschalten.",
	["Show icons in 'used in' tree"] = "Symbole im 'Verwendet in'-Baum anzeigen",
	["Toggle showing of icons in the 'used in' tree."] = "Symbolanzeige im 'Verwendet in'-Baum ein-/ausschalten.",
	["Minimal skill for 'used in' tree"] = "Mindest-Skill für 'Verwendet in'-Baum",
	["Minimal skill advance for an item to show up in the 'used in' tree."] = "Mindest-Skill eines Gegenstandes, damit dieser im 'Verwendet in'-Baum angezeigt wird.",
	["Minimal skill for 'used in' tree (shift)"] = "Mindest-Skill für 'Verwendet in'-Baum (Shift)",
	["Minimal skill advance for an item to show up in the 'used in' tree if Shift is held."] = "Mindest-Skill eines Gegenstandes (während Shift gedrückt wird), damit dieser im 'Verwendet in'-Baum angezeigt wird.",
	["TRADESKILL_UNKNOWN"] = "unbekannt",
	["TRADESKILL_TRIVIAL"] = "trivial",
	["TRADESKILL_EASY"] = "leicht",
	["TRADESKILL_MEDIUM"] = "mittel",
	["TRADESKILL_OPTIMAL"] = "optimal",
	["Item ID"] = "Item ID",
	["iLevel"] = "Item Level",
	["You have"] = "Du hast",
	["Stacksize"] = "Stapelgröße",

	["Bought for"] = "Gekauft für",
	["Crafted by"] = "Hergestellt von",
	["Component in"] = "Bestandteil von",

	["Recipe source"] = "Rezept-Herkunft",
	["Lockpicking"] = "Schlossknacken",
	["Gathering skills"] = "Sammelfertigkeiten",
	["Mine Gems"] = "Edelsteine abbauen",
	["Trade skills"] = "Handelsfertigkeiten",
	["Class Reagents"] = "Klassenreagenzien",
	["Food type"] = "Nahrungsmittelart",
	["Booze"] = "Alkohol",
	["Elemental bosses"] = "Elementar Bosse",
	["Outdoor bosses"] = "Outdoor Bosse",
	["Outdoor bosses - Outland"] = "Outdoor Bosse - Scherbenwelt",
	["Four Dragons"] = "Vier Drachen",

	["Gathered by"] = "Gesammelt von",
	["Used by"] = "Verwendet von",
	["Classes"] = "Klassen",
	["Darkmoon Faire"] = "Dunkelmond-Jahrmarkt",
	["Darkmoon Faire Card"] = "Dunkelmond-Jahrmarkt Karte",
	["Found in"] = "Gefunden in",
	["Dropped by"] = "Gedroppt von",
	["Used in"] = "Verwendet in",
	["Fits special bag"] = "Spezial Tasche",
	["SPECIALBAG_HERB"] = "Kräuterkunde",
	["SPECIALBAG_ENCHANTING"] = "Verzauberkunst",
	["SPECIALBAG_ENGINEERING"] = "Ingenieurskunst",
	["SPECIALBAG_GEM"] = "Edelsteine",
	["SPECIALBAG_INSCRIPTION"] = "Inschriftenkunde",
	["SPECIALBAG_LEATHERWORKING"] = "Lederverarbeitung",
	["SPECIALBAG_MINING"] = "Bergbau",
	["SPECIALBAG_SOULSHARD"] = "Seelensplitter",

	["Fish"] = "Fisch",
	["Meat"] = "Fleisch",
	["Bread"] = "Brot",
	["Conjured"] = "Herbeigezaubert",
	["Cheese"] = "Käse",
	["Fruit"] = "Frucht",
	["Misc"] = "Sonstiges",
	["Fungus"] = "Pilz",

	-- Darkmoon Faire
	["Junk Items"] = "Ramsch Gegenstände",
	["Leather"] = "Leder",
	["Blue Dragon Card"] = "Dunkelmond-Karte: Blauer Drache",
	["Heroism Card"] = "Dunkelmond-Karte: Heldentum",
	["Twisting Nether Card"] = "Dunkelmond-Karte: Wirbelnder Nether",
	["Maelstrom Card"] = "Dunkelmond-Karte: Maelstrom",
	["Crusade Card"] = "Dunkelmond-Karte: Kreuzzug",
	["Vengeance Card"] = "Dunkelmond-Karte: Vergeltung",
	["Madness Card"] = "Dunkelmond-Karte: Wahnsinn",
	["Wrath Card"] = "Dunkelmond-Karte: Zorn",

	-- Sources
	["Drop"] = "Drop",
	["Vendor"] = "Händler",
	["Quest"] = "Quest",
	["Crafted"] = "Hergestellt",

	["UBRS"] = "UBRS",
	["LBRS"] = "LBRS",

	["Heroic"] = "Heroisch",

	-- Tier Sets
	["Tier 1 Set"] = "T1 Set",
	["Tier 2 Set"] = "T2 Set",
	["Tier 2.5 Set"] = "T2.5 Set",
	["Tier 3 Set"] = "T3 Set",
	["Tier 4 Set"] = "T4 Set",
	["Tier 5 Set"] = "T5 Set",
	["Tier 6 Set"] = "T6 Set",
	["Tier 7.10 Set"] = "T7.10 Set",
	["Tier 7.25 Set"] = "T7.25 Set",

	-- Arena Sets
	["Arena - Season 1 Set"] = "Arena - Saison 1 Set",
	["Arena - Season 2 Set"] = "Arena - Saison 2 Set",
	["Arena - Season 3 Set"] = "Arena - Saison 3 Set",
	["Arena - Season 4 Set"] = "Arena - Saison 4 Set",

	["%d%% alc/vol (%d proof)"] = " %d%% Vol.",
	[" (%d tickets)"] = " (%d Tickets)",

	-- Categories
	["CurrencyItems"] = "Währung",
	["Consumable"] = "Verbrauchbar",
	["Gear"] = "Ausrüstung",
	["GearSet"] = "AusrüstungsSet",
	["InstanceLoot"] = "InstanzLoot",
	["InstanceLootHeroic"] = "InstanzLootHeroisch",
	["Misc"] = "Sonstiges",
	["QuestMats"] = "QuestMats",
	["Reagent"] = "Reagenz",
	["Tradeskill"] = "Tradeskill",

	["Trash Mobs"] = "Trash Mobs",

	-- Timed Reward Chest
	["Timed Reward Chest1"] = "Zeitbelohnung Kiste1",
	["Timed Reward Chest2"] = "Zeitbelohnung Kiste2",
	["Timed Reward Chest3"] = "Zeitbelohnung Kiste3",
	["Timed Reward Chest4"] = "Zeitbelohnung Kiste4",

	-- depriciated / remove once all translations are updated
	["Limit 'used in' tree to craftable"] = "'Verwendet in'-Baum auf Herstellbares beschränken.",
	["Toggle limiting the 'used in' tree to items the char can craft."] = "Die Beschränkung des 'Verwendet in'-Baumes auf Gegenstände, die der Char herstellen kann ein-/ausschalten.",
	["Badge of Justice"] = "Abzeichen der Gerechtigkeit",
	["G'eras"] = "G'eras",
	["Smith Hauthaa"] = "Schmiedin Hauthaa",
}end)
